HomeFreeBSD

Remove expired ports:

Description

Remove expired ports:
2019-07-31 security/rubygem-googleauth06: Use security/rubygem-googleauth instead
2019-07-31 devel/ddd: does not work with modern gdb
2019-07-31 devel/py-pip-tools2: Use devel/py-pip-tools instead
2019-07-31 lang/cint: Abandonware; superseded by lang/cling

Details

Committed
reneJul 31 2019, 7:50 PM
Parents
rP507730: devel/awscli: add runtime dependency on groff
Branches
Unknown
Tags
Unknown